{% extends "default/base.html.twig" %}
{% block content %}
    <h1>Accueil du blog</h1>
    {% for article in articleList %}
        <article>
            <p class="article">{{ article.text }}</p>
            <p>écrit le <time datetime="{{ article.createdAt|date('Y-m-d') }}">{{
                    article.createdAt|date('d/m/Y') }}</time></p>
        </article>
    {% else %}
        <p class="no-article">Aucun article.</p>
    {% endfor %}
{% endblock %}
